

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
	 background:url(images/cat_bg.jpg) no-repeat;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
	border:1px solid #d9d9d9;
	border-top:none;
	margin-bottom:10px;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
	
	font-size:12px;
	line-height:22px;

}

/* Accordion responsive breakpoint */



/* Tabs container */
.r-tabs {
	position: relative;
	margin: 10px 0 0 14px;
	max-width:900px;
	clear:both;
	font-family: 'Roboto', sans-serif;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;


}

.r-tabs .r-tabs-nav .r-tabs-tab:first-child,.r-tabs .r-tabs-nav .r-tabs-state-active:first-child{
	/*border-radius:5px;*/
}

.r-tabs .r-tabs-nav{
	background-color: #eff0f0;
	clear:both;
	/*border-radius:5px 5px 0 0px;*/
}


/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 30px;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	background:#232323;
	/*border-radius:15px 15px 0 0px;*/
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #000;
	text-shadow: none;
	color:#FFF;
	background-color: #000;
	background:#3e63b0;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	color:#434443;
	/*border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;*/

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #333333;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;

	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #3e63b0;
	color: #fff;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}







@media only screen and (max-width: 1200px){
.r-tabs .r-tabs-nav .r-tabs-anchor{
          padding: 10px 19px;	
}
}
@media only screen and (max-width: 1000px){
.r-tabs .r-tabs-nav .r-tabs-anchor{
          padding: 8px 5px;	
}
}

@media only screen and (max-width: 900px){ .r-tabs .r-tabs-nav .r-tabs-anchor{ padding:10px 6px;

}

}


@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
		clear:both;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}